Printago API
GET
/v1/integrations/wix/{integrationId}/status
Get Wix status
Get Wix integration status.
Path Parameters
integrationId
required
string
The Wix integration ID
Response Schema
Response
authErroroptionalnullable
string
connectedrequired
boolean
lastSyncedAtoptional
number
lastWebhookAtoptional
number
ordersSyncedThroughoptional
string
pollingIntervalMinutesoptional
number
Cadence of the polling backstop, for the webhook-health UI line.
siteNameoptional
string
siteUrloptionalnullable
string
Example Response
200 OK — application/json
{
"connected": true,
"siteName": "string",
"siteUrl": "string",
"lastSyncedAt": 1,
"ordersSyncedThrough": "string",
"lastWebhookAt": 1,
"authError": "string",
"pollingIntervalMinutes": 1
}